org.apache.ignite.internal.management.property

## Class PropertyCommand.PropertyHelpCommand

- java.lang.Object
- - org.apache.ignite.internal.management.property.PropertyCommand.PropertyHelpCommand

All Implemented Interfaces:
  Command<NoArg,Void>, HelpCommand

Enclosing class:
  PropertyCommand

    public static class PropertyCommand.PropertyHelpCommand
    extends Object
    implements HelpCommand

### Field Summary

### Fields inherited from interface org.apache.ignite.internal.management.api.Command

`CMD_NAME_POSTFIX`

### Constructor Summary

Constructors
Constructor and Description
`PropertyHelpCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `description()` Command description.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface org.apache.ignite.internal.management.api.HelpCommand

`argClass`

### Methods inherited from interface org.apache.ignite.internal.management.api.Command

`confirmationPrompt, deprecationMessage`

### Constructor Detail

#### PropertyHelpCommand

    public PropertyHelpCommand()

### Method Detail

#### description

    public String description()

Command description.

Specified by:
  `description` in interface `Command<NoArg,Void>`

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.16.0
Release Date | : December 15 2023